• boa tarde
    segue o erro
    Installing openjdk8-jre-8.162.12_2...
    -- Installing dejavu-2.37... | -- Installing mkfontdir-1.0.7...
    pkg: mkfontdir-1.0.7 conflicts with mkfontscale-1.2.1 (installs files into the s ame place). Problematic file: /usr/local/bin/mkfontdir

    Failed to install the following 1 package(s): /tmp/openjdk8-jre-8.162.12_2.txz

    alguma ideia ?


  • @neimardias

    Boa noite

    PfSense não é puramente FreeBSD!!! 😉
    Isso não funcionará e não é recomendado instalar no NGFW qualquer pacote que não é verificado.

    Cumps,